[GROUPS]
DISQUALIFIED=1
READY=5
START=5

[COLOR]
INTENSITY=2.2

[OBJECT_0]
TYPE=1           ; 0=DISQUALIFIED 1=READY 2=START
NAME=Foorituli_Punane1
ORDER=0          ; it's the first of its set to be turned on

[OBJECT_1]
TYPE=1           
NAME=Foorituli_Punane2
ORDER=1          

[OBJECT_2]
TYPE=1           
NAME=Foorituli_Punane3
ORDER=2

[OBJECT_3]
TYPE=1           
NAME=Foorituli_Punane4
ORDER=3

[OBJECT_4]
TYPE=1           
NAME=Foorituli_Punane5
ORDER=4

[OBJECT_5]
TYPE=2           
NAME=Foorituli_Roheline1
ORDER=0          

[OBJECT_6]
TYPE=2           
NAME=Foorituli_Roheline2
ORDER=0          

[OBJECT_7]
TYPE=2           
NAME=Foorituli_Roheline3
ORDER=0          

[OBJECT_8]
TYPE=2           
NAME=Foorituli_Roheline4
ORDER=0 

[OBJECT_9]
TYPE=2           
NAME=Foorituli_Roheline5
ORDER=0 
